map: Atlas
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 40622
endTick: 2440374
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 22:35:45.6853209
...
